<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000033685755</ID>
<TITRE_TA>Section 1 : Dispositions générales</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2016-12-24" etat="MODIFIE" fin="2025-01-01" id="LEGIARTI000033689671" num="R2362-1" origine="LEGI"/>
<LIEN_ART debut="2025-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049536860" num="R2362-1" origine="LEGI"/>
<LIEN_ART debut="2016-12-24" etat="MODIFIE" fin="2017-03-13" id="LEGIARTI000033689668" num="D2362-2" origine="LEGI"/>
<LIEN_ART debut="2017-03-13" etat="MODIFIE" fin="2018-04-20" id="LEGIARTI000034182033" num="D2362-2" origine="LEGI"/>
<LIEN_ART debut="2018-04-20" etat="MODIFIE" fin="2018-06-30" id="LEGIARTI000036816450" num="D2362-2" origine="LEGI"/>
<LIEN_ART debut="2018-06-30" etat="MODIFIE" fin="2019-05-15" id="LEGIARTI000037127440" num="D2362-2" origine="LEGI"/>
<LIEN_ART debut="2019-05-15" etat="MODIFIE" fin="2021-01-01" id="LEGIARTI000038467797" num="D2362-2" origine="LEGI"/>
<LIEN_ART debut="2021-01-01" etat="MODIFIE" fin="2021-04-14" id="LEGIARTI000042966557" num="D2362-2" origine="LEGI"/>
<LIEN_ART debut="2021-04-14" etat="MODIFIE" fin="2025-09-01" id="LEGIARTI000043370225" num="D2362-2" origine="LEGI"/>
<LIEN_ART debut="2025-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052063883" num="D2362-2" origine="LEGI"/>
<LIEN_ART debut="2016-12-24" etat="MODIFIE" fin="2017-03-13" id="LEGIARTI000033689660" num="D2362-3" origine="LEGI"/>
<LIEN_ART debut="2017-03-13" etat="MODIFIE" fin="2021-04-14" id="LEGIARTI000034182037" num="D2362-3" origine="LEGI"/>
<LIEN_ART debut="2021-04-14" etat="MODIFIE" fin="2021-07-02" id="LEGIARTI000043370217" num="D2362-3" origine="LEGI"/>
<LIEN_ART debut="2021-07-02" etat="MODIFIE" fin="2024-02-24" id="LEGIARTI000043824212" num="D2362-3" origine="LEGI"/>
<LIEN_ART debut="2024-02-24" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049186865" num="D2362-3" origine="LEGI"/>
<LIEN_ART debut="2016-12-24" etat="MODIFIE" fin="2017-03-13" id="LEGIARTI000033689655" num="D2362-4" origine="LEGI"/>
<LIEN_ART debut="2017-03-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000034182045" num="D2362-4" origine="LEGI"/>
<LIEN_ART debut="2017-03-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000034168629" num="D2362-4-1" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071307" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la défense." debut="2004-12-21" fin="2999-01-01" id_txt="LEGITEXT000006071307">Code de la défense</TITRE_TXT>
<TM>
<TITRE_TM debut="2007-04-24" fin="2999-01-01" id="LEGISCTA000006098226">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2009-03-07" fin="2999-01-01" id="LEGISCTA000020412137">PARTIE 2 : RÉGIMES JURIDIQUES DE DÉFENSE</TITRE_TM>
<TM>
<TITRE_TM debut="2009-03-07" fin="2999-01-01" id="LEGISCTA000020411643">LIVRE III : RÉGIMES JURIDIQUES DE DÉFENSE  D'APPLICATION PERMANENTE</TITRE_TM>
<TM>
<TITRE_TM debut="2009-11-26" fin="2999-01-01" id="LEGISCTA000021360186">TITRE VI : PROTECTION DES INSTALLATIONS MILITAIRES</TITRE_TM>
<TM>
<TITRE_TM debut="2009-11-26" fin="2999-01-01" id="LEGISCTA000021360180">Chapitre II : Zones protégées</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
